neovim

プログラミング

dein.vimでLanguageClient-neovimが正常に動作しない

neovimでdein.vimを使用してプラグインを管理しているのですが、deoplete.nvimにdependsオプションをつけてインストールをすると正常に動作しないという問題があったので、整理のために記事にします。
プログラミング

dein.nvimを使ったLanguageClient-neovimのインストールでハマった

neovimでLSPを使いたい!!ということで導入してみようとしたところ、LSPサーバーのクライアントインストールでハマったので記事を書きます。
タイトルとURLをコピーしました